{
	"313000711_0": "Valkyrie's Endless Summer",
	"313000711_1": "You're repeating the same day over and over again? \\n That's pretty hard to believe.",
	"313000711_2": "But will you?",
	"313000711_3": "...Well, you guessed the breakfast menu perfectly, \\n even down to the number of slices of ham...",
	"313000711_4": "And if you come to me with that look on your face, \\n I can't just not believe you.",
	"313000711_5": "Thanks, Chris!",
	"313000711_6": "We believe you, too!",
	"313000711_7": "Yep!",
	"313000711_8": "Great, now we can finally move forward.",
	"313000711_9": "We're all in agreement.",
	"313000711_10": "But time is looping...",
	"313000711_11": "Yeah, what exactly should we do about that?",
	"313000711_12": "This is our third...\\n or fourth, maybe? Time through.",
	"313000711_13": "Then do you have any ideas?",
	"313000711_14": "I think we should check out the Palace of the Dragon King.",
	"313000711_15": "We were thinking that if we managed to get the Box of the Jeweled Hand from the Palace of the Dragon King, we might be able to break the loop.",
	"313000711_16": "Great, then we've got to hurry.",
	"313000711_17": "Come morning, you two are the only ones who will remember this conversation, right?",
	"313000711_18": "Yeah, so that means our time is limited.",
	"313000711_19": "A time-limited mission to break into the Palace of the Dragon King...",
	"313000711_20": "If we can bust that relic at the center of all this, \\n we should be able to break out.",
	"313000711_21": "I don't know if it'll solve the problem but it should at least do something.",
	"313000711_22": "Right! To the depths of the sea or the ends of the earth, let's go!",
	"313000711_23": "What she said!",
	"313000711_24": "Yep!"
}